Subject: Ticket Assigned - 9423195463 - Update Delivery Address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 20:24:16 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9423195463 - Update Delivery Address Ahmedanees                    Hey           12:11 AM, 04rd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:11 AM, 04rd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:11 AM, 04rd Apr                     Ahmedanees                    1           12:11 AM, 04rd Apr                   Hannah UAE HB                   ✍️ Please enter your name           12:11 AM, 04rd Apr                     Ahmedanees                    Ahmedanees           12:11 AM, 04rd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:11 AM, 04rd Apr                     Ahmedanees                    3           12:12 AM, 04rd Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            12:12 AM, 04rd Apr                     Ahmedanees                    9423195463           12:13 AM, 04rd Apr                   Hannah UAE HB                   Please share with us your email address.           12:13 AM, 04rd Apr                     Ahmedanees                    [email-masked]           12:13 AM, 04rd Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            12:13 AM, 04rd Apr                     Ahmedanees                    3           12:14 AM, 04rd Apr                   Hannah UAE HB                   Non-Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. It is not possible to modify the delivery address. Our courier partner will contact you on phone to coordinate delivery of your order.           12:14 AM, 04rd Apr                   Hannah UAE HB                    If you wish to change the delivery address for your furniture order, please share the address in a single text message in English.    Please tell us your House Number and Street Name            12:14 AM, 04rd Apr                     Ahmedanees                    Wasl Village G47 405           12:15 AM, 04rd Apr                   Hannah UAE HB                   Please tell us your area name           12:15 AM, 04rd Apr                     Ahmedanees                    Qusais so           12:16 AM, 04rd Apr                   Hannah UAE HB                   Please let us know your city           12:16 AM, 04rd Apr                     Ahmedanees                    Qusais           12:16 AM, 04rd Apr                   Hannah UAE HB                   Please share with us your Google Location           12:16 AM, 04rd Apr                     Ahmedanees                    Wasl Village Building G47 https://maps.app.goo.gl/WFrA8a5Q5F7KTAjg9?g_st=iw           12:17 AM, 04rd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:17 AM, 04rd Apr                     Ahmedanees                    1           12:17 AM, 04rd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:17 AM, 04rd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:17 AM, 04rd Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:19 AM, 04rd Apr                   Aws                   Thank you for waiting, Ahmedanees            12:20 AM, 04rd Apr                   Aws                   We will check with the our courier partner to arrange the delivery as soonest           12:21 AM, 04rd Apr                   Aws                   Thank you for your patience & coopration, Ahmedanees           12:21 AM, 04rd Apr                   Aws                   Is there anything else I can assist you with today?           12:21 AM, 04rd Apr                     Ahmedanees                    Ok           12:22 AM, 04rd Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:23 AM, 04rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5982789